All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
neg_binomial_2_cdf.hpp File Reference
`#include <stan/math/prim/scal/meta/OperandsAndPartials.hpp>`
`#include <stan/math/prim/scal/meta/include_summand.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/meta/VectorBuilder.hpp>`
`#include <stan/math/prim/scal/err/check_consistent_sizes.hpp>`
`#include <stan/math/prim/scal/err/check_positive_finite.hpp>`
`#include <stan/math/prim/scal/err/check_nonnegative.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/prob/beta_cdf.hpp>`
`#include <stan/math/prim/scal/fun/grad_reg_inc_beta.hpp>`
`#include <stan/math/prim/scal/fun/digamma.hpp>`
`#include <stan/math/prim/scal/fun/inc_beta.hpp>`
`#include <stan/math/prim/scal/fun/inc_beta_dda.hpp>`
`#include <stan/math/prim/scal/fun/inc_beta_ddb.hpp>`
`#include <stan/math/prim/scal/fun/inc_beta_ddz.hpp>`
`#include <boost/math/special_functions/digamma.hpp>`
`#include <boost/random/negative_binomial_distribution.hpp>`
`#include <boost/random/variate_generator.hpp>`
`#include <limits>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_n , typename T_location , typename T_precision >
return_type< T_location, T_precision >::type | stan::math::neg_binomial_2_cdf (const T_n &n, const T_location &mu, const T_precision &phi)

[ Stan Home Page ] © 2011–2015, Stan Development Team.